package com.mybus17000

import android.os.Bundle
import androidx.activity.ComponentActivity
import androidx.activity.compose.setContent
import com.mybus17000.ui.screens.BusMapScreen
import com.mybus17000.ui.theme.MyBus17000Theme
import androidx.navigation.compose.NavHost
import androidx.navigation.compose.rememberNavController
import androidx.navigation.compose.composable
import com.mybus17000.ui.screens.RouteSearchScreen


class MainActivity : ComponentActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)

        setContent {
            MyBus17000Theme  {
                BusMapScreen()
            }
        }
    }
}


